/*------------------------------------------------------------------------------
								INTRO
------------------------------------------------------------------------------*/
ruby[data-ruby] {
  position:relative;
}
ruby[data-ruby]::before {
  content: attr(data-ruby);
  position:absolute;
  left:-2em;
  top:-2.4em;
  right:-2em;
  text-align:center;
  font-size:.5em;
}
rt {
  display:none;
}
#music-area {
	width: 100%;
	background: #000000 url("../../img/common/bg1.jpg") no-repeat center center / cover;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

#music-area {
	min-height: calc(100vh - 316px - 6.28vw);
}

@media screen and (min-width: 1600px) {
#music-area {
	min-height: calc(100vh - 316px - 100.48px);
}
}

@media screen and (max-width: 1280px) {
#music-area {
	min-height: calc(100vh - 316px - 80.384px);
}
}
#music-area .music-main {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 60px;
	width: 100%;
	max-width: 1600px;
}
.photo-area {
	width: 100%;
	margin: 0 0 0;
	padding-top: 50%;
	background: url("../../img/music/main.jpg") no-repeat center center / cover;
}
.headline {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding:0.3em 0 0.3em 50px;
	border-left: 10px solid #e7b42d;
}
.headline:after {
	content: "";
	position: absolute;
	top:0px;
	left:10px;
	height: 100%;
	border-left: 10px solid #e7b42d;
}
.headline h4,.headline h3 {
	display: block;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	color: #FFFFFF;
}
.headline h4 {
	font-size: 26px;
	line-height: 1em;
	margin-bottom: 12px;
	letter-spacing: 0.5em;
}
.headline h3 {
	font-size: 36px;
	line-height: 1.3em;
}
.headline h3 span {
	font-size: 36px;
	letter-spacing: 0em;
	line-height: 40px;
}
.headline h3 span.co {
	font-size: 22px;
	letter-spacing: 0em;
	line-height: 40px;
	margin: 0 -0.5em 0 -0.8em;
}
.headline h3.indent {
	text-indent: -0.5em;
}

.headline p {
	font-family: 'Noto Sans JP', serif;
	font-weight: 400;
	font-size: 16px;
	margin-top: 14px;
	line-height: 1em;
}

h5 {
	font-family: "Bebas Neue", sans-serif;
	color: #e7b42d;
	font-weight: 400;
	font-size: 36px;
}
p {
	line-height: 2em;
	font-family: 'Noto Sans JP', serif;
	font-weight: 400;
	color: #FFFFFF;
	text-align: justify;
	margin-bottom: 0px;
	font-size: 18px;
}
.cmnt {
	padding: 25px;
	box-sizing: border-box;
	border: 1px solid #e7b42d;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
}
.cmnt h4 {
	color: #e7b42d;
	font-weight: 600;
	font-size: 22px;
}
.cmnt h4 span {
	font-size: 18px;
	margin: 0 -0.3em;
}
.link {
	display: flex;
	flex-wrap: wrap;
	font-size: 0px;
	margin: 0 auto;
}
.link li {
	width: 32.66666%;
	box-sizing: border-box;
	padding: 0.7em 1em 0.8em;
	line-height: 1em;
	border: 1px solid #e7b42d;
	margin: 0 1% 1% 0;
	font-size: 18px;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	border-radius: 0.4em;
	background: url("../../img/common/arrow2.png") no-repeat right 0.8em center / 18px;
}
.link li:nth-child(3) {
	margin: 0 0 1% 0;
}
@media screen and (max-width: 1120px) {
.link li {
	width: 49.5%;
}
.link li:nth-child(3) {
	margin: 0 1% 1% 0;
}
.link li:nth-child(2n) {
	margin: 0 0 1% 0;
}
}
/*------------------------------------------------------------------------------
								SP
------------------------------------------------------------------------------*/
@media screen and (max-width: 1000px) {
/*------------------------------------------------------------------------------
								INTRO
------------------------------------------------------------------------------*/
#music-area {
	margin-top: -1.5vw;
}
#music-area .music-main {
	padding: 0 40px;
}
.sppt {
	margin-top:3vw!important;
}
.photo-area {
	padding-top: 70%;
}
.headline {
	padding:0.3em 0 0.3em 7.5vw;
	border-left: 1.5vw solid #e7b42d;
}
.headline:after {
	border-left: 1.5vw solid #e7b42d;
}
.headline h4 {
	font-size: 4vw;
	margin-bottom: 2vw;
}
.headline h3 {
	font-size: 5.6vw;
}
.headline h3 span {
	font-size: 5.6vw;
	line-height: 6vw;
}
.headline h3 span.co {
	font-size: 3vw;
	line-height: 1vw;
	margin: 0 0 0 -0.5em;
}
.headline p {
	font-size: 2.5vw;
	margin-top: 2vw;
}

h5 {
	font-size: 5vw;
}
p {
	font-size: 2.6vw;
}
.cmnt {
	padding: 3vw;
}
.cmnt h4 {
	font-size: 3.6vw;
}
.cmnt h4 span {
	font-size: 3vw;
}
.cmnt p {
	font-size: 2.8vw;
}
.link li {
	width: 100%;
	margin: 0 0 2% 0;
	font-size: 2.6vw;
}
.link li:nth-child(3) {
	margin: 0 0 2% 0;
}
.link li:nth-child(2n) {
	margin: 0 0 2% 0;
}
}